Wiki‎ > ‎

Gromacs 5.1 Installation

posted Oct 14, 2015, 12:21 AM by Dong Xu
Works with gromacs-5.1 using gcc 4.4


cmake-3.3.2 ../ -DCMAKE_INSTALL_PREFIX=/garlic/apps/gromacs-5.1/single  -DCMAKE_C_COMPILER=gcc -DCMAKE_CXX_COMPILER=g++ -DGMX_GPU=off -DGMX_MPI=off -DGMX_USE_OPENCL=off -DGMX_DOUBLE=off -DGMX_SIMD=SSE4.1


sudo make install

Comments